---
title: "operator-sdk edit"
---
## operator-sdk edit

This command will edit the project configuration

### Synopsis

Edit the project configuration.

Note: unable to find configuration file, project must be initialized

```
operator-sdk edit [flags]
```

### Options

```
  -h, --help   help for edit
```

### Options inherited from parent commands

```
      --verbose   Enable verbose logging
```

### SEE ALSO

* [operator-sdk](../operator-sdk)	 - Development kit for building Kubernetes extensions and tools.

